/************************************************
Stylesheet: Hicaliber Stylesheet
*************************************************/

/*********************
TYPOGRAPHY
*********************/
body {
		font-family: Circular, Roboto, "Helvetica Neue", sans-serif !important;
}

.h1, .h2, .h3, h1, h2, h3, p, span:not([class*=glyphicon]) {
		font-family: Circular, Roboto, "Helvetica Neue", sans-serif !important;
}

a {
	transition: background-color .25s ease-out,color .25s ease-out;
}

/*********************
HICAL HEADER
*********************/
#hical-header {
	background-color: #fff;
}
#hical-header.header-transparent {
		background-color: transparent;
}
#hical-header.header-transparent .bottom-header {
	border-top: 1px solid rgba(255, 255, 255, 0.16);
	border-bottom: 1px solid rgba(255, 255, 255, 0.16);
}
#hical-header .top-menu>li>a, #hical-header .social-media>li>a {
	color: #fff;
}
#hical-header .top-menu>li.menu-button {
	border: 2px solid #fff;
	border-radius: 25px;
}
#hical-header .navbar-nav>li>a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 15px;
}
#hical-header .navbar-nav>li>a:hover, #hical-header .navbar-nav>li>a:focus, #hical-header .navbar-nav>li>a:active, #hical-header .navbar-nav .open>a, #hical-header .navbar-nav .open>a, #hical-header .navbar-nav .open>a:focus, #hical-header .navbar-nav .open>a:hover  {
	background-color: transparent;
	color: #6BCABA;
}
#hical-header .navbar-nav .dropdown-menu {
  background-color: rgb(0, 143, 140, 0.8);
}
#hical-header .navbar-nav .dropdown-menu>li {
  border-bottom: 1px solid rgba(224, 224, 224, 0.13);
}
#hical-header .navbar-nav .dropdown-menu>li:last-child {
	border-bottom: none;
}
#hical-header .navbar-nav .dropdown-menu>li>a {
  color: #fff;
	text-transform: uppercase;
}
#hical-header .navbar-nav .dropdown-menu>li>a:hover {
	background-color: rgba(107, 202, 186,.85);
}
#hical-header .navbar-right>li>a {
	background-color: #6BCABA;
}
#hical-header .navbar-right>li>a:hover, #hical-header .navbar-right>li>a:focus {
	background-color: #008F8C;
	color: #fff;
}
#hical-header .navbar-toggle {
	background-color: #6BCABA;
}
#hical-header .navbar-toggle .icon-bar {
	background-color: #fff;
}

@media (max-width: 767px) {
  #hical-header .navbar-collapse {
		background-color: rgba(0, 115, 119, 0.8);
	}
}

/*********************
BUTTONS
*********************/
.range-day a.ui-state-default, .searchButton input, .bnow, #ctl00_plcBody_PrintPageButton:visited, #ctl00_plcBody_PrintPageButton, .searchOptionsButton, #ctl00_plcBody_PrintPageButton, #ctl00_plcBody_MakeBookingButton, .booknow-button {
	background-color: #6bcaba !important;
}
.range-day a.ui-state-default:hover, .ui-widget-content .ui-state-default:hover {
	background-color: #008F8C !important;
}
.platinum-book-button.btn-primary {
  background-color: #6bcaba;
  border-color: #6bcaba;
}
.searchButton input:hover, .bnow:hover, #ctl00_plcBody_PrintPageButton:hover, #ctl00_plcBody_PrintPageButton:hover, .searchOptionsButton:hover, #ctl00_plcBody_PrintPageButton:hover, #ctl00_plcBody_MakeBookingButton:hover, .booknow-button:hover,.platinum-book-button.btn-primary:hover {
	background-color: #008F8C !important;
	border-color: #008F8C;
}
.showMoreLessBtn {
	color: #6bcaba;
}
.showMoreLessBtn:hover {
	color: #008F8C;
}

/*********************
HEADINGS
*********************/
.StartDateHeader, .EndDateHeader, .NightsHeader, .people-selection label, .subSearchControls label, .searchControls label, .search-selection input, #ctl00_plcBody_PropertyDetailsPanel_DetailsSideTextDiv .col-lg-12 h4,
.BookingDetailsTable .property-name, .BookingDetailsTable .col-1 .detpanhead > div span, .BookingDetailsTable .col-2 .detpanhead span, .platinum-property-container .property-details h3.property-name {
	text-transform: uppercase !important;
}
.rating-container {
	text-shadow: 0 2px 4px rgba(0,0,0,.5);
	color: #6BCABA !important;
}
#ctl00_plcBody_PropertyDetailsPanel_DetailsSideTextDiv .col-lg-12 h4, .BookingDetailsTable .property-name, .BookingDetailsTable .col-1 .detpanhead > div span, .ui-datepicker thead span {
	color: #008F8C !important;
}
.BookingDetailsTable .dets-search .detpanhead, .BookingDetailsTable .col-2 .detpanhead > div {
    background: #027377;
}
#ctl00_plcBody_BookingFormGroupPropertyNameLabel, .BookingDetailsTable .col-2 .detpanhead span, .BookingDetailsTable .col-2 .detpanhead > div {
	  color: #fff;
}
.BookingDetailsTable .dets-search .detpanbody .StartDateHeader, .BookingDetailsTable .dets-search .detpanbody .nights-label {
    color: #333 !important;
		text-transform: none !important;
		font-weight: bold !important;
}
.BookingDetailsTable input[type='text'], .BookingDetailsTable input[type='number'], .BookingDetailsTable select, .BookingDetailsTable textarea, .BookingDetailsTable #CalendarStartDate, .BookingDetailsTable #CalendarEndDate, .BookingDetailsTable .bootstrap-select button.btn-default,
.BookingDetailsTable .bootstrap-select button.btn-default:hover, .BookingDetailsTable .bootstrap-select .open button.btn-default {
	background: rgb(236, 241, 242) !important;
	box-shadow: none;
	-webkit-box-shadow: none;
	border: none !important;
}

/*********************
SEARCH RESULTS
*********************/
#ctl00_plcBody_RoomTypeDescriptionsPanel .detpan {background-color: transparent;}
#ctl00_plcBody_RoomTypeDescriptionsPanel .carousel-wrapper-parent {
	padding: 10px;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
#ctl00_plcBody_RoomTypeDescriptionsPanel .room-name, .platinum-property-container .property-details h3.property-name {
    text-transform: uppercase;
    font-size: 16px;
    color: #008F8C;
    font-weight: 600;
}
.image-tags span.featured {
    background: rgba(0, 143, 140, 0.8);
    color: #fff;
}
.property-totalprice {
	color: #008F8C;
}
.property-totalprice span {
	color: #6BCABA;
}

/*********************
PROMOTIONS
*********************/
#ctl00_plcBody_AppliedPromotionPanel .detpan  {background-color: transparent; box-shadow: none; border: none;}
#ctl00_plcBody_AppliedPromotionPanel .detpanhead {background-color: transparent;}
#ctl00_plcBody_AppliedPromotionPanel .detpanhead .header-title {color: #fff;}
.BottomBodySection {box-shadow: none;}

/*********************
DETAILS ENTRY
*********************/
.BookingDetailsTable .col-2 {
	border-color: #eee !important;
}

/*********************
BOOKING DETAILS
*********************/

a#ctl00_plcBody_ConfirmationViewBFGTACHyperLink {
    font-size: 0;
}
a#ctl00_plcBody_ConfirmationViewBFGTACHyperLink::after {
    font-size: 14px !important;
    font-weight: 600;
    color: #333;
    text-decoration: underline;
		margin-left: -3px;
		content: 'Terms & Conditions and Privacy Policy';
}

/*********************
HICAL FOOTER & FOOTER
*********************/
#hical-footer {
	background-color: #008F8C;
  color: #fff;
}
#hical-footer .footer-menu>li {
	text-transform: uppercase;
	font-weight: 500;
}
#hical-footer .footer-menu>li>a {
	color: #fff;
}
#hical-footer .footer-menu>li>ul>li>a {
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
}
#hical-footer .footer-menu>li>a:hover, #hical-footer .footer-menu>li>ul>li>a:hover {
	text-decoration: none;
	color: #6bcaba;
}
#hical-footer .footer-menu>li a.menu-button {
	background-color: #6bcaba;
	-webkit-box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.2);
}
#hical-footer .footer-menu>li a.menu-button:hover {
	background-color: #000;
	color: #008F8C;
}
.footer {
  background-color: #6BCABA;
	color: #fff;
}
.footer .copyright {
	color: #fff;
}
.footer .copyright a {
	color: #fff;
}
